为了让大多数原生系统的距离感应器正常工作
同时它能解决多数时候的bootloop(反复重启卡MI),
历史底包

最为推荐的底包

最新的Q的原生包对底包的要求变了,用最新的EU就行,我个人用的是20.3.26


EU9.2.15

是旧的P的包一般所用的底包,比如bootleggers,后面的包不用9.2.15了

EU 9.2.15


特别提示

当然,国内和国外的miui的vendor是不一样的
如果你要刷国内rom的gsi,比如一加的氧,就刷国内的底包,版本号一样就行

Last modification:April 24th, 2020 at 12:58 pm
如果觉得我的文章对你有用,请随意赞赏